VkExternalBufferPropertiesKHR Struct Reference

`#include <vulkan.h>`

Collaboration diagram for VkExternalBufferPropertiesKHR:
[legend]

## Data Fields

VkStructureType | sType
void * | pNext
VkExternalMemoryPropertiesKHR | externalMemoryProperties

## Detailed Description

Definition at line 4160 of file vulkan.h.

## Field Documentation

## externalMemoryProperties

VkExternalMemoryPropertiesKHR VkExternalBufferPropertiesKHR::externalMemoryProperties

Definition at line 4163 of file vulkan.h.

## pNext

void* VkExternalBufferPropertiesKHR::pNext

Definition at line 4162 of file vulkan.h.

## sType

VkStructureType VkExternalBufferPropertiesKHR::sType

Definition at line 4161 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h